1 2 Previous Next 24 Replies Latest reply: May 7, 2013 9:02 AM by LilyLC Go to original post
  • 15. Re: will creative suite and Quark 6.5 still run?
    petermac87 Level 5 Level 5 (4,205 points)

    John the Greek wrote:

     

    I bought my MacBook 2 years ago and migrated all my software. I'm a semi-retired graphic designer, so my apps include QuarkXpress 6.5 and Adobe Creative suite, an early version. The MacBook is running MacOs 10.6.8 and all the software, icluding Quark 6.5 runs fine, even though I'd heard that this older version of QXP woudn't work on the MacBook.

     

    Incidentally, it was all migrated from a PowerPc processor Mac Mini, the first one on the market from back in 2003. It had been running 10.3.8 I think, but can't remember now.

     

    The cost of updating QuarkXpress alone is now rather prohibitive for me, since my income is much less than it used to be. However, I have just bought an iPad Mini and find, annoyingly, that I can't sync my iCal or Contacts unless I upgrade the MacBook to 10.7. I am worried that if I do this my Quark 6.5 will then cease to work, or even worse, that my Adobe Creative suite will also malfunction. Since I have hundreds of archived files from the few clients that I still work for saved in QXP, this could be a huge problem if my fears are realised.

     

    Anyone know if my worries are groundless, or whether they will prove real if I update the Os?

    You cannot install Quark 6.5 or Adobe CS2  on a computer running Lion or Mountain Lion, as they are PPC Based programs. You can attempt various hacks to get it to run, but it will never run cleanly or efficiently like running Quark 8 or 9 or CS3 to CS6. Quark itself is rarely used anymore and it is actually much cheaper to just use the included InDesign program within CS as most Graphic Designers do these days.  But that is your choice.

     

    Cheers

     

    Pete

     

    <Edited by Host>

  • 16. Re: will creative suite and Quark 6.5 still run?
    Kurt Lang Level 7 Level 7 (31,990 points)

    I goofed again. petermac87 is correct (shows how long it's been since I, or any of my clients have even used Quark).

     

    Quark 8 is what I was referring to. Mostly Intel code with a few parts still PPC. As petermac87 noted, Quark 6.5 cannot run in Lion. You'd have to run it in a VM as MlchaelLAX showed PS CS2 doing.

  • 17. Re: will creative suite and Quark 6.5 still run?
    John the Greek Level 1 Level 1 (0 points)

    Or perhaps create a partition on which to install the newer OS, as someone else suggested above?  Thanks to everyone who's responded to this Q.

     

    One way or the other, I believe all the suggestions will give me a viable solution.

  • 18. Re: will creative suite and Quark 6.5 still run?
    Kurt Lang Level 7 Level 7 (31,990 points)

    Or perhaps create a partition on which to install the newer OS, as someone else suggested above?

    Yes, which is the only "cheap" option.

     

    If there's nothing you actually need Lion for (iCloud, or other third party apps you've purchased which require Lion or later), your best bet is to stay in Snow Leopard.

     

    If you do need Lion for certain apps, then you'll have to put up with booting back and forth to use the apps in the OS they work under. It's either that, or run Snow Leopard Server in a VM under Lion so everything is available at once. This isn't a good option though for such large, resource hungry apps such as Photoshop and Quark. Especially if you don't have much RAM installed.

     

    The latter will require about a $100 investment for Parallels and Snow Leopard Server. SL Server is available directly from Apple for $20.

  • 19. Re: will creative suite and Quark 6.5 still run?
    MlchaelLAX Level 4 Level 4 (1,745 points)

    Csound1 wrote:

     

    Take a pill Michael.

    Your apology is accepted...

  • 20. Re: will creative suite and Quark 6.5 still run?
    LilyLC Level 4 Level 4 (2,620 points)

    John the Greek wrote:

     

    ...I have just bought an iPad Mini and find, annoyingly, that I can't sync my iCal or Contacts unless I upgrade the MacBook to 10.7.

     

    Anyone know if my worries are groundless, or whether they will prove real if I update the Os?

     

    Actually, you could stay with OS 10.6.8 as the system requirements for the iPad Mini is 10.6.8 and above. You can sync iCal and Contacts with iTunes by connecting your iPad Mini to your MacBook with the Lightning to USB cable. However, if you wish to sync iCal and Contacts over the air then iCloud does require at least OS 10.7.

     

    HTH

  • 21. Re: will creative suite and Quark 6.5 still run?
    John the Greek Level 1 Level 1 (0 points)

    Actually, Lily, whilst I can transfer music files, it won't sync the contacts or iCal using 10.6.8.

     

    Incidentally, am I the only person who can't stand Apple's pre-occupation with wild cats? I can never remember which cat relates to which op system. 10.6.8 or 10.7 I can deal with, but those big cats, what's that all about then?

  • 22. Re: will creative suite and Quark 6.5 still run?
    LilyLC Level 4 Level 4 (2,620 points)

    John the Greek wrote:

     

    Actually, Lily, whilst I can transfer music files, it won't sync the contacts or iCal using 10.6.8.

    Hmm... it works for me on another computer with 10.6.8 but with an iPhone with iOS 6.0.1.

     

    Just to be sure, in iTunes, on the Info tab, the boxes next to Sync Contacts and Sync Calendars are checked?  If yes, try unchecking those boxes, click the sync or apply button, unplug iPad from computer, re-plug iPad to computer and re-check the boxes next to Sync Contacts and Sync Calendars.

  • 23. Re: will creative suite and Quark 6.5 still run?
    John the Greek Level 1 Level 1 (0 points)

    Lily, you're a genius!! I went into the iPad's Settings/iCloud and switched off sync-ing with iCloud for the Calendar and the Contacts, then the iTunes prefs became available. Previously, having gone into iTunes/info I didn't have any options, it simply told me that the sync-ing would be done using iCloud, which 10.6.8 doesn't support, which was why I had the problem in the first place.

     

    Once I switched off those settings on the iPad, they became available under info on the MacBook's iTunes info/ sync options.

     

    My iPad now has all my calendar entries and contacts uploaded!!!

     

    Thanks once again for your contribution to my discussion/q.

     

    Best regards,

    John

     

  • 24. Re: will creative suite and Quark 6.5 still run?
    LilyLC Level 4 Level 4 (2,620 points)

    That's great news, John!

     

    Thanks for reporting what worked as it will help others. Should you want to upgrade the OS or apps on your computer, Roaring Apps has a compatibility list to which users report their experiences.

     

    Enjoy your iPad!

1 2 Previous Next